Subject: RE: Problem extracting beta18 on NT4.0 with compressed drive
From: [email-masked] (Sergey Okhapkin)

15 May 1997 14:25:43 -0700
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Original-To: "[email-masked]" <[email-masked]>,
        "'Steve Ganly'"
	 <[email-masked]>
Encoding: 19 TEXT
Original-Sender: [email-masked]

Steve Ganly wrote:
> 
> I'm getting the following error message when trying to install beta 18
> on an NT 4.0 machine. I run cdk.exe, once the extraction reaches
> 98% I get the following message:
> 
>     InstallShield Self-extracting EXE
> 
>         The decompression of %s failed. There may not be enough free
>         disk space available in the TEMP directory.
> 

I couldn't run cdk.exe and usertools.exe from NTFS partition at all! But they runs from FAT partition...

-- 
Sergey Okhapkin
Moscow, Russia
Looking for a job.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".